
Foreman - Feature #14666

Add IPv6 to UI

04/15/2016 09:20 AM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Network   

Target version: 1.13.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3587

  

Description

Related issues:

Related to Foreman - Bug #15975: subnets/_fields partial depends on @subnet i... Closed 08/04/2016

Associated revisions

Revision 79c0664a - 07/13/2016 12:46 PM - Timo Goebel

fixes #14666 - support IPv6 in UI

Revision 3ef10553 - 07/14/2016 04:02 AM - Dominic Cleal

refs #14666 - require ipaddrjs-rails

History

#1 - 06/13/2016 09:49 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3587 added

#2 - 07/13/2016 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 79c0664a008afe0fea54a0b5256426f3867a02bc.

#3 - 07/14/2016 04:10 AM - Dominic Cleal

- translation missing: en.field_release set to 160

#4 - 08/04/2016 04:30 AM - Dominic Cleal

- Related to Bug #15975: subnets/_fields partial depends on @subnet instance variable added

#5 - 09/08/2016 08:18 AM - Dominic Cleal

- Category set to Network
